Subject: Re: [lojban] Re: [loglanists] Sets

From: [email-masked]
Date: Mon, 18 Feb 2002 20:40:24 EST

In a message dated 2/18/2002 7:20:35 PM Central Standard Time, 
[email-masked] writes:

> >This clash can be resolved in one of two ways: decide that "All swans
> >are white" has no existential import either, or decide that "For all X
> >etc." is not a fully adequate mapping of "All swans etc."
> >Lojban takes the second view,
> 
> Not my dialect of Lojban! For me {ro broda naku} is equivalent to
> {naku su'o broda}, which would fail if {ro broda} had existential
> import.
> 

Damn! Couldn't you let me think this blister had been pricked for five fing 
minutes?